# CyberSource.PaymentsProductsPayoutsConfigurationInformationConfigurationsPushfunds

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**acquirerCountryCode** | **Number** | TBD | 
**acquiringBIN** | **Number** | TBD | 
**allowCryptoCurrencyPurchase** | **Boolean** | This configuration allows a transaction to be flagged for cryptocurrency funds transfer. | [optional] 
**financialInstitutionId** | **String** | TBD | [optional] 
**networkOrder** | **String** | TBD | [optional] 
**nationalReimbursementFee** | **String** | TBD | [optional] 
**originatorBusinessApplicationId** | **String** | TBD | 
**originatorPseudoAbaNumber** | **String** | TBD | [optional] 
**processorAccount** | [**[PaymentsProductsPayoutsConfigurationInformationConfigurationsProcessorAccount]**](PaymentsProductsPayoutsConfigurationInformationConfigurationsProcessorAccount.md) | TBD | 


